# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = r-emmeans
pkgbase = r-emmeans
xdata = pkgtype=pkg
pkgver = 2.0.3-1
pkgdesc = Estimated Marginal Means, aka Least-Squares Means
url = https://cran.r-project.org/package=emmeans
builddate = 1775745246
packager = Unknown Packager
size = 3257412
arch = any
license = GPL-2.0-only OR GPL-3.0-only
depend = r-estimability
depend = r-mvtnorm
depend = r-numderiv
depend = r-rlang
optdepend = r-bayesplot
optdepend = r-bayestestr
optdepend = r-biglm
optdepend = r-brms
optdepend = r-car
optdepend = r-coda
optdepend = r-compositions
optdepend = r-ggplot2
optdepend = r-knitr
optdepend = r-lme4
optdepend = r-lmertest
optdepend = r-logspline
optdepend = r-mediation
optdepend = r-multcomp
optdepend = r-multcompview
optdepend = r-mumin
optdepend = r-ordinal
optdepend = r-pbkrtest
optdepend = r-rmarkdown
optdepend = r-rsm
optdepend = r-sandwich
optdepend = r-scales
optdepend = r-testthat
optdepend = r-tibble
optdepend = r-xtable
optdepend = r-robmixglm
